/* CSS RESET & GLOBALS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, ins, kbd, q, s, samp, small, tt, var, fieldset, form, label, legend, caption { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }

a:focus { outline: none; }
a img { border: none; }

strong, b { font-weight: bold; }
em, i { font-style: italic; }
br { line-height: 14px; }


/* GLOBALS */
html, body { height: 100%; }
body { background: url(img/bgnd.jpg) repeat 0 0; font: 12px Arial, Helvetica, sans-serif; line-height: 18px; color: #4a4a4a; }
input, select, textarea { font: 12px Arial, Helvetica, sans-serif; }

.picBorder { border: 1px solid #a6a6a6; }
.txtBig { font: 15px Arial, sans-serif; }
.txtSmall { font-size: 10px; }
.txtSmallest { font-size: 9px; }
.date, .datum { font-size: 10px; color: #7e8082; }

ul.inline { margin: 0; padding: 0; list-style: none; }
ul.inline li { display: inline; }


/* FORM ELEMENTS */
.textbox, textarea { background: #ffffff; border: 1px solid #cccccc; font-size: 11px; line-height: 17px; height: 17px; padding: 3px 0 3px 3px; }
.searchbox { font-size: 12px; line-height: 22px; height:22px; width: 150px; border: 0px; }
select { background: #ffffff; border: 1px solid #c7c7c7; padding: 2px; font-size: 12px; }
.btn { display: blok; padding: 4px 10px; margin: 0; background: url(img/btnBgnd.gif) repeat-x 0 0; border: 1px solid #c7c7c7; font: 12px Georgia, "Times New Roman", Times, serif; font-style: italic; cursor: pointer; }


/* LINKS */
a:link, a:active, a:visited, a:hover { text-decoration: none; }

a:link, a:active, a:visited { color: #233f99; }
/*a:hover { color: #ed1c24; }*/
a:hover { text-decoration:underline; }
.menuTop a:hover { text-decoration:none; }

a.linkWhite:link, a.linkWhite:active, a.linkWhite:visited { color: #ffffff; }
a.linkWhite:hover { color: #000000; }

a.linkGrey:link, a.linkGrey:active, a.linkGrey:visited { color: #4a4a4a; }
a.linkGrey:hover { color: #000000; }

a.btn:link, a.btn:active, a.btn:visited { color: #6b6b6b; }
a.btn:hover { color: #000000; }

.topLinks a:link, .topLinks a:active, .topLinks a:visited { color: #ffffff; }
.topLinks a:hover { color: #c6d4ff; }

.rotatorLinks a:link, .rotatorLinks a:active, .rotatorLinks a:visited { color: #4a4a4a; }
.rotatorLinks a:hover { color: #000000; }

.rotatorLinks .active a:link, .rotatorLinks .active a:active, .rotatorLinks .active a:visited { color: #ed1c24; }
.rotatorLinks .active a:hover { color: #ed1c24; }

.footerRight a:link, .footerRight a:active, .footerRight a:visited { color: #6b6b6b; }
.footerRight a:hover { color: #ed1c24; }

.boxesMiddle a:link, .boxesMiddle a:active, .boxesMiddle a:visited { color: #4a4a4a; }
/*.boxesMiddle a:hover { color: #ed1c24; }*/


/* WRAPPERS */
.fullStretch { width: 100%; }
.fullHeight { height: 100%; }
.marginTop1 { margin: 10px 0 0 0; }
.marginTop2 { margin: 30px 0 0 0; }
.marginTop3 { margin: 50px 0 0 0; }
.marginLeft1 { margin: 0 0 0 23px; }
.marginLeft2 { margin: 0 0 0 15px; }
.marginLeft3 { margin: 0 0 0 40px; }

.floatLeft { float: left; }
.floatRight { float: right; }

.wrapper { width: 980px; margin: 0 auto; background: url(img/shadow.png) repeat 0 0; padding: 10px 0; }

.siteTop { width: 960px; height: 105px; margin: 0 auto; background: url(img/headerBgnd.jpg) no-repeat 0 0; }
.logo { float: left; width: 715px; }
.logo img { margin: 25px 0 0 25px; }
.siteTopRight { float: left; width: 245px; }
.search { position: relative; text-align: right; padding: 0 12px 0 0; top: -7px; }
.topLinks { text-align: right; padding: 27px 25px 0 0; font: 13px Georgia, "Times New Roman", Times, serif; font-style: italic; }
.topLinks a { padding: 0 0 0 25px; }

.menuTop { width: 960px; height: 39px; margin: 0 auto; background: url(img/menuTopBgnd.gif) repeat-x 0 0; }
.menuTop table { width: 100%; height: 39px; }
.menuTop table td { text-align: center; padding: 0 16px; font: 13px Georgia, "Times New Roman", Times, serif; font-style: italic; font-weight: bold; border-left: 1px solid #cdd2d3; }
.menuTop table .first { border: none; background: url(img/menuTopBlue.gif) repeat-x 0 0; }
.menuTop table .second { background: url(img/menuTopGreen.gif) repeat-x 0 0; }
.menuTop table .third { background: url(img/menuTopGrey.gif) repeat-x 0 0; }
.menuTopStrip { width: 960px; height: 10px; margin: 0 auto; line-height: 1px; font-size: 1px; }
.more { background: #2b67a9; }
.promet { background: #02904b; }
.infrastruktura { background: #6b6b6b; }

.middle { width: 960px; margin: 0 auto; background: url(img/middleBgnd.gif) repeat 0 0; padding: 13px 0 3px 0; overflow: hidden; }
.left { float: left; width: 240px; }
.leftWrapper { position: relative; width: 230px; left: 10px; }
.main { float: left; width: 710px; }
.mainWrapper { position: relative; width: 700px; left: 10px; }
.right { float: left; width: 250px; }
.rightWrapper { position: relative; width: 230px; left: 10px; }

.rotator { background: url(img/shadow.png) repeat 0 0; padding: 10px; overflow: hidden; margin: 0 0 13px 0; }
.rotatorPic { float: left; width: 400px; height:280px; overflow:hidden; }
.pic {  width: 400px; height:280px; overflow:hidden; }
.rotatorLinks { float: left; width: 275px;  }
.rotatorLinks table { width: 260px; margin: 0 0 0 auto; }
.rotatorLinks table td { height: 55px; border-top: 1px solid #d5d5d5; line-height: 16px; }
.rotatorLinks table .first { border: none; }

.box { background: url(img/shadow.png) repeat 0 0; padding: 5px; margin: 0 0 10px 0; }
.box2 { background: #ffffff; border: 1px solid #ececec; padding: 10px 12px; margin: 0 0 13px 0; }
.box2 h2 { font: 17px Georgia, "Times New Roman", Times, serif; font-style: italic; color: #274987; }

.boxesMiddle { width: 100%; margin: 0 0 13px 0; }
.boxesMiddle h2 { position: relative; font: 17px Georgia, "Times New Roman", Times, serif; font-style: italic; color: #274987; line-height: 17px; padding: 0 0 8px 0; }
.boxesMiddle h2 .newsGroup { position: absolute; width: 200px; text-align: right; left: 175px; font-size: 13px; color: #aaaaaa; }
.boxesMiddle h2 .newsGroup_en { position: absolute; width: 320px; text-align: right; left: 105px; font-size: 13px; color: #aaaaaa; }
.boxNarrow { width: 204px; background: #ffffff; border: 1px solid #d5d5d5; padding: 10px 13px; vertical-align: top; }
.boxWide { width: 429px; background: #ffffff; border: 1px solid #d5d5d5; padding: 10px 13px; vertical-align: top; }
.boxBody { background: url(img/dots_horizontal.gif) repeat-x 0 0; padding: 10px 0 0 0; }

.boxesMiddle ul { margin: 0; padding: 0; list-style: none; }
.boxesMiddle ul li { background: url(img/dots_horizontal.gif) repeat-x 0 0; padding: 5px 0 5px 5px; }
.boxesMiddle ul li a { background: url(img/bullet_arrow.gif) no-repeat 0 4px; padding: 0 0 0 15px; }

.nautika { background: #ffffff url(img/nautikaBgnd.jpg) no-repeat right bottom; }
.kapetanije td { vertical-align: top; }
.kapetanije .boxBody { padding: 10px 10px 0 0; }
.kapetanije p { margin: 0 0 12px 0; }
.kapetanije select { width: 200px; margin: 0 0 9px 0; }

.leftMenu { width: 194px; background: #ffffff; padding: 8px 13px; }
.leftMenu p { background: url(img/dots_horizontal.gif) repeat-x 0 0; padding: 6px 0; }
.leftMenu .first { background: none; }
.leftMenu ul { margin: 0 0 10px 5px; padding: 0; list-style: none; }
.leftMenu ul li { padding: 2px 0 2px 15px; background: url(img/bullet_arrow.gif) no-repeat 0 8px; }
.leftMenu ul li ul { margin: 5px 0 0 0; padding: 0; list-style: none; }
.leftMenu ul li ul li { padding: 3px 0; background: none; font-size: 11px; line-height: 14px; }
.leftMenu .active a { color: #ed1c24; }

.trazilicaOtoka { position: relative; height: 205px; background: #f1f1f1 url(img/trazilica_otoka_bgnd.jpg) no-repeat 0 0; }
.trazilicaOtoka div { position: relative; left: 10px; width: 200px; text-align: right; padding: 105px 0 0 0; }
.trazilicaOtoka div select { width: 200px; margin: 0 0 9px 0; }

.news { width: 100%; }
.news tr { background: url(img/dots_horizontal.gif) repeat-x 0 0; }
.news th { width: 65px; text-align: left; font-weight: normal; vertical-align: top; padding: 5px 0; }
.news td { vertical-align: top; padding: 5px 0 5px 15px; }

.news2 { width: 100%; }
.news2 tr { background: url(img/dots_horizontal.gif) repeat-x left bottom; }
.news2 td { padding: 10px; }

.pageContent { padding: 10px 13px; background: #ffffff; }
.pageContent h1 { font-size: 22px; color: #6a6a6a; line-height: 25px; background: url(img/dots_horizontal.gif) repeat-x left bottom; padding: 5px 0 10px 0; font-weight: normal; }
.pageContent h2 { background: url(http://www.mmpi.hr/img/dots_horizontal.gif) repeat-x left center; padding: 5px 0 5px 0;  }
.pageBody { padding: 15px 0 0 0; }
.pageBody p { margin: 0 0 15px 0; }
.pageBody td p { margin: 0; }

table.sivo {border:1px solid #ccc;}
table.sivo td, table.sivo th{border:1px solid #ccc;}
table.sivo td, table.sivo th{padding:3px;}
table.sivo th{background-color:#cccccc;}

.footer { width: 960px; margin: 0 auto; }
.footer td { padding: 20px 0; vertical-align: top; color: #6b6b6b; }
.footerLeft { font-size: 11px; line-height: 15px; }
.footerRight { text-align: right; font: 13px Georgia, "Times New Roman", Times, serif; font-style: italic; }
.footerRight a { padding: 0 0 0 20px; }

#contacts {  padding:10px;background-color: white; margin:10px 0px; float:right;position:absolute;top:200px;left:400px;margin:10px;clear:both;max-height:400px;min-width:220px;overflow:auto;}
.searchboxWrapper { width: 175px; background: url(img/searchBgnd2.gif) no-repeat 0 0; }
.searchbox2 { width: 160px; margin: 0 0 0 10px; background: none; border: none; font-size: 11px;   }

/*upitnik */
.upitnik {width:100%;padding:0px;text-align:left;}
.naslovnik {font-size:14px;font-weight:800;color:#336699;padding:10px;text-align:center;}
.light{background-color: #85A3C2; color:white;}
.question{color: white;}
.colored{background-color: #f6f6f6; }
.upitnik .naziv{font-weight:bold;color:666666;width:5px;}
.upitnik .polje{}
.upitnik textarea {width:100%;height:100px;}
.frmFooter {padding:20px;background-color: #f6f6f6;text-align:center;}




/* IMAGE GALLERY */

.image { position: relative; width: 99px; height: 99px; border: 1px solid #cccccc; float: left; margin: 0 9px 9px 0; }
.image div { width: 95px; height: 95px; overflow: hidden; position: absolute; margin: 2px; text-align: center; }
.image img { border: none; }

.delimiter { background: url(http://www.mmpi.hr/img/dots_horizontal.gif) repeat-x left center; padding: 5px 0 5px 0;  }


